﻿/* ******************************

BASICS

****************************** */


html {
  }


body {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 1em;
    letter-spacing: -0.04em;
    line-height: 1.4em;
    margin-top: 0;
    color: #000 !important;
    background-color: #f0f1e8;
}

p {
	padding-left:0;
	padding-right:1em;
	margin-top:0.4em;}
		
hr{
	border-top:#333 dotted 1px;}

a {
    color: #337a42;
    text-decoration: none;
}

    a:hover {
        color: #2a6437;
        text-decoration: none;
    }

a:focus{
	color:#333;}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    color: #000 !important;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
}
h1{
font-weight:normal;
font-size:3.5em;
letter-spacing:-0.05em;

margin-bottom:40px;
}
h2 {
    font-size: 2.8em;
    letter-spacing: -0.04em;
}
h3{
font-size:1.4em;
}
h2,h3{
font-weight:normal !important;
}

h5{
font-size:1.2em;
}

label {
font-weight:normal!important;
}

.thumbnail{
    padding:2em;
    margin-top:20px;
   
}

.thumbnail img{
    max-width:100%;
    margin-bottom:20px;
}

.alert-primary{
    background-color: #1fc0db!important;
    color:#fff;

}

.FlowText h2 {
    margin-top:20px;
    font-size:2em;
}

.FlowText h3 {
    margin-top:20px;
}

.FlowText h4 {
    margin-top:20px;
}

.FlowText h5 {
    margin-top:20px;
}
input[type=text] {
    border-radius: 3px!Important;
}

label {
    font-size: 1.1em !important;
    color: #232529!important;
} 


.btn-primary {
    color: #FFF;

    border: 1px solid #316E3E !Important;
    background: none !Important;
    background-color: #316E3E !important;
}

    .btn-primary:hover {
        color: #316E3E !Important;
        border: 1px solid #316E3E !Important;
        background-color: #fff !important;
    }

.btn {
    font-size: 1.1em;
    border-radius: 3px;
}


.navbar-toggle {
margin-top:30px!Important;
}

#MainContainer {
min-height:960px;
padding-bottom:40px;
margin-top:40px;
}

.BreadCrums{
    margin-bottom:40px;
    margin-top:10px;
    font-size:0.9em;
}



.navbar-brand img {
max-width:200px;
padding-top:0;
padding-bottom:20px;
margin-top:20px;
}

#nav-top {

    
}



.navbar .navbar-nav > li > a {
font-size:0.9em!Important;
background-color:#fff!important;
color:#000000!Important;
font-weight:600!Important;
text-transform:uppercase;

}
.navbar .navbar-nav > li > a:hover {
color:#21629c!Important;

}

.navbar-collapse {

}



.navbar-collapse a{
 padding-top:20px!important;
 padding-bottom:20px!important;
}

.navbar-collapse li.active a{
  color:#21629c;
}

.navbar-collapse li.active a:hover{
  color:#21629c;
}
#nav-wrapper{
    
}

.navbar{
  background-color:#fff!important;  
  border-bottom:1px solid #ced4da;
}

#HeaderContact {
    margin-top: 0;
    min-height: 20px;
    background-color: #337a42;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: right;
    font-size: 0.9em;
    z-index: 999 !important;
}

    #HeaderContact a:hover {
        color: #2a6437;
    }

#HeaderContact a {
color:#fff;
margin-left: 10px;

}



/* ******************************

GENERAL

****************************** */

.damWell {
    background-color: #FFF;
    border-top: 10px solid #316E3E !Important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    margin-bottom:20px!important;
}

.lineTop {
    border-bottom: 1px dashed #337a42;
    padding-bottom:10px;
}

.help-block {
    font-size: 1em !important;
    font-style: italic !important;
    color: #232529 !important;
}

.form-control:focus {
    border-color: #337a42;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(51, 122, 66, 0.5);
}

.form-group{
    margin-top:10px!Important;
}

.extraMargin {
    margin-top: 20px !Important;
}

.stickerHolder {
    width: 100%;
    text-align: right;
    height: 0;
}


.startpage-sticker{
	position:relative; 
	z-index:99; 
	top:10px; 
	right:-30px;
    max-width:150px;
	}



/* ******************************

FOOTER

****************************** */

#footerWrapper {
    background-color: #4f5154;
    color: #f4f4f2;
    min-height: 300px;
}

#footerlogo{
    text-align:center;
    padding-top:20px;
}

#footerLinks{
    text-align:center;
    padding-top:20px;
}

#footerLinks a{
    color:#fff;
    margin-left:20px;
}


.PListPrice_{
text-align:right;
}

.PListPrice{
    text-align:right;
    margin-top:20px;

}

.PListBuyButton{
    text-align:right;
}

/* ******************************

RESPONSIVE

****************************** */
@media (max-width: 1200px) {

.ProductList_Label{
    display:none;
}

h1{
    word-break:break-word;
}

}

@media (max-width: 992px) {

#TWS_MainSplash{
font-size:0.7em;
padding-top:50px;

}


.TWS_Splash{


}

#TWS_MainSplash_Kamp{

padding-top:50px;

}

    .startpage-sticker{
	position:relative; 
	z-index:99; 
	top:10px; 
	right:-30px;
    max-width:100px;
	}

}

@media (max-width: 768px) {

    .startpage-sticker{
	position:relative; 
	z-index:99; 
	top:10px; 
	right:-10px;
    max-width:150px;
	}

.PListPrice_{
text-align:left!Important;

}

.PListPrice{
    text-align:left!Important;
  

}

.pl_right{
    margin-top:30px;
}

.ProductList_ProductWrapper h4{
    margin-top:10px;
}

    .md-collapse-margin {
        margin-top:30px!important;
    }

}



